(function() {
  $(function() {
    $.get('https://api.bandsintown.com/artists/Skrillex/events.json?', {
      'api_version': '2.0',
      'app_id': 'shows_halftoneband.com'
    }, function(data) {
      alert(data);
    });
  });

}).call(this);
